@media only screen and (min-width:1025px){
	body.scrolling .header-top2{top: 0;}
}
@media only screen and (max-width:1024px){
	html{font-size: 75px !important;}
	.w90{padding: 0 0.2rem;}
	.logo img{height: 0.7rem;}
	.logo{padding: 0.15rem 0;}
	.banner,.list-banner{margin-top: 1rem;}
	.nav-menu{display: block;}
	.header{position: fixed;background: #00479b;padding-top: 0;}
	.nav,.h1-link,.search,.h1-xx{display: none;}
	.header::before{content: none;}
	.parta,.partb,.partc{padding: 0.4rem 0;}
	.pa-left,.pa-right{width: 100%;}
	.pa-left{margin-bottom: 0.4rem;}
	.pt-left, .pt-right{width: 100%;}
	.pt-left{margin-bottom: 0.4rem;}
	.ft-link{width: 100%;order: 0;margin-bottom: 0.3rem;}
	.contact{width: 100%;order: 2;text-align: center;}
	.ft-logo{width: 100%;order: 1;margin-bottom: 0.3rem;}
	.ft-link ul li{margin: 0 0.2rem;}
	.ft-link ul{justify-content: center;}
	.main-left,.main-right{width: 100%;}
	.main-title{padding: 0.2rem;}
	.main-title h2{display: none;}
	.main{padding: 0 0 0.3rem;}
	.main .w90{padding: 0;}
	.nav_menu{display: block;}
	.main-left .lm{justify-content: space-between;padding: 0 0.2rem;height: 0.7rem;}
	.main-left>ul{padding-bottom: 0;display: none;}
	.content{padding: 0 0.2rem;}
}
@media only screen and (max-width:980px){
	
}
@media only screen and (max-width:880px){
	
}
@media only screen and (max-width:780px){
	.news-scroll,.news-list{width: 100%;}
	.news-scroll{margin-bottom: 0.3rem;}
	.news-scroll ul li .pic{height: 0;padding-bottom: 65.58%;}
	.news-scroll ul li .txt h3{display: block;white-space: nowrap;}
}
@media only screen and (max-width:720px){
	.teacher-list1 ul li{width: 25%;}
}

@media only screen and (max-width:620px){
	.content h3.title{font-size: .2rem;}
	.content .sub-title{font-size: 0.18rem;}
	.pic-list ul li{width: 50%;}
	.banner .swiper-pagination{bottom: 0.1rem;}
}
@media only screen and (max-width:520px){
    .pbox .head-left{width: 100%;}
	.pbox .head-left .pic{height: 0;padding-bottom: 73.5%;}
	.pbox .txt{width: 100%;}
	.pbox .txt .time{margin-top: 0.2rem;}
	.teacher-list1 ul li{width: 33.3333%;}
}
@media only screen and (max-width:460px){

}
@media only screen and (max-width:420px){
	.qh-title ul li h3{font-size: 0.18rem;}
	.qh-title ul li{margin-right: 0.2rem;}
	.qh-title{margin-right: 0.25rem;}
	.news-scroll ul li .txt{padding: 0.2rem 0.2rem 0.5rem;}
	.news-scroll .swiper-pagination{bottom: 0.2rem;}
	.pbox .txt{padding: 0.2rem;}
	.title, .title2{padding: 0 0.15rem;}
	.leader-list ul li .pic{margin: 0 auto;}
	.leader-list ul li .txt{width: 100%;}
	.leader-list ul li a{background:#f1f1f1;padding-top: 0.3rem;}
	.leader-list ul li .txt h3{text-align: center;}
}
@media only screen and (max-width:400px){
	.pic-list ul li{width: 100%;}
	.title h3, .title2>h3{font-size: 0.26rem;}
	.title2 .more a,.title a{font-size: 0.16rem;}
	.teacher-list1 ul li{width: 50%;}
}
@media only screen and (max-width:380px){
	.qh-title{margin-right: 0.2rem;}
	.qh-title ul li{margin-right: 0.15rem;}
}